.t-store__prod-popup__text a {
    padding: 12px 20px 12px 16px;
    border-radius: 6px;
    margin-right: 8px;
    margin-bottom: 10px;
    transition: background-color .3s !important;
    display: inline-flex;
    align-items: center;
    text-decoration: none !important;
}

.t-store__prod-popup__text a:before {
    content: '';
    display: block;
    width: 28px;
    height: 28px;
    background-size: cover;
    margin-right: 8px;
}

.t-store__prod-popup__text a[href*="ozon"]:before {
    background-image: url(https://static.tildacdn.com/tild3264-3064-4638-a637-373637333437/logo_oz.svg);
}

.t-store__prod-popup__text a[href*="ozon"] {
    color: #ffffff !important;
    background-color: #005BFF;
}

.t-store__prod-popup__text a[href*="ozon"]:hover {
    background-color: #004EDB;
}